Subject: File transfer problem

From: Felix Karpfen <[email-masked]>
Date: Mon, 12 Jan 1998 07:25:18 +1100 (EST)

This request for help relates not to a problem experienced with the Pine
program, but with an associated program which also needs to work in order
to use all the features available by the Pine program.  I take the liberty
to send it to this newsgroup, because the local Service Provider has not
been able to help and I do not know where else to send it. 

The relevant associated program is concerned with transferring files
between my `home' directory use by the Pine program and the hard drive of
my PC.  This program has two available routines - one (sz) for moving
files from the Pine `home' directory to my PC and the second (rz) for
moving files from my PC to my Pine `home' directory.  When either routine
is invoked, the routine requests an argument and a file name but from that
point the behaviour is different.  With the `sz' routine, the name of the
file to be transferred to the PC is sufficient for the transfer to occur.
However, when the `rz' routine without an argument is invoked and an
attempt is made to use the Communication Program's `send routine' (which
works smoothly with the local Bulletin Board), the appropriate `send
screen' is displayed but no file transfer occurs.  From this, I presume
that the argument requested by the rz routine is not an optional extra.

The attached help screen lists 10 different arguments that can be used
with the `rz' routine.  However, the screen gives no information about the
circumstances in which such use would be appropriate.  I am reluctant to
take a `trial-and-error' approach in case I louse up my `home' directory.
I am therefore trying my luck by sending a request for help to this
newsgroup in the hope that someone will either recognise and have an
answer to the problem or will be able to tell me where this inquiry should
be sent to in order to get an answer.

I might add that I have no problems in preparing a text offline, copying
the text to the Windows' clipboard and then pasting it into the
appropriate area when in Pine's Message Composer.  However, if I wanted to
send two different Email messages in the same session, then I would be
history.

Thank you in advance to anyone who responds to this request for help.

Felix Karpfen